[Unit]
Description=Setup ironic-python-agent image
After=getty.target

[Service]
Type=oneshot
ExecStart=/usr/local/bin/suse-ironic-image-setup.sh
StandardOutput=journal+console
RemainAfterExit=true

[Install]
WantedBy=multi-user.target
